header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Hachimitsu to Clover
  repository: kara.moe
  conditions:
    tagPresence:
      - f733cbf5-993b-4c26-99d9-1a4e4de0be8f
      - 41f312c2-3283-418a-92b4-d2c410731131
  actions:
    addTag:
      - tid: e5083404-3abd-4b95-8efb-7b2a8a9f79d8
        type: 18
